/* Specific styling for VAT inputs */
.ms-input {
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.ui-button:hover {
    background: #C9E2F8 url("images/ui-bg_glass_75_C9E2F8_1x400.png") 50% 50% repeat-x !important;
}

/* Override Menu Styling */
.vowMenuItem a {
    padding: 5px 0 5px 6px !important;
}

.services-with-menu-language li select {
    background-color: #0f508f;
    color: #FFF;
    font-size: 0.9em;
}

h2 {
    border-bottom: 1px dotted #369;
    font: normal normal bold 1.4em/normal 'Trebuchet MS', Arial, Helvetica, sans-serif;
    margin-bottom: 15px;
}

fieldset p {
    margin-bottom: 4px;
}

.validStyle {
    color: green;
}

.invalidStyle {
    color: red;
}

.noBorder {
    border: 0;
}

#vatResponseFormTable {
    border: 0;
}

.labelStyle {
    text-align: left;
    font-weight: bold;
}

.formStyle {

}

.errorFormStyle {
    width: 40%;
}

.labelRigth {
    text-align: right;
}

.labelLeft {
    text-align: left;
}

.labelCenter {
    text-align: center;
    font-weight: bold;
}

.faqQuestion {
    color: #003366;
    font-weight: bold;
}

.viesApproximate_1 {
    color: green;
}

.viesApproximate_2 {
    color: red;
}

#footer {
    padding: 0px 0;
    text-align: center;
    color: #FFF;
    background: #000 url(../images/footer-bg.png) left top repeat-x;
    position: relative;
    display: block;
    clear: both;
    margin-top: 10px;
    width: 100%;
}

#footer a {
    color: #d2e9ff;
}

#footer a:hover {
    color: #FFF;
}

.viesApproximate_3 {
    color: black;
}

body a, a {
    color: #009;
    text-decoration: none;
}

h3 {
    display: block;
    font-size: 1.11em;
    font-weight: bold;
    margin: 1em 0px;
    margin-top: 1em;
    margin-right: 0px;
    margin-bottom: 1em;
    margin-left: 0px;
}

table td {
    padding: 3px 5px;
    padding-top: 3px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;

    text-align: left;
}

button {
    padding: 1px 15px !important;
    background: #e6e6e6 url("images/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x !important;
    border: 1px solid #1a518 !important;
    height: 26px !important;
    line-height: 22px !important;
    font: bold 0.95em Arial !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    overflow: visible;
    width: auto !important;
    display: inline !important;
    cursor: pointer !important;
}

.form_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .75em;
}

.layout {
    font-size: 135%;
    min-width: 800px !important;
    border: 1px solid #666666 !important;
}

.js .layout-left {
    clear: none;
}

.layout-left .menu {
    margin-left: 10px;
    border-right: 1px solid #898686;
    margin-top: 0;
    padding-bottom: 3em;
}

.layout-left .menu li {
    list-style-image: url(../images/menu-bullet.png);
}

.layout-left .menu li ul {
    margin-top: 0;
}

.layout-left .menu li ul li {
    list-style-image: url(../images/menu-lv2-bullet.png);
}

.layout-left .menu li a {
    font-size: 110%;
    color: #1c3f95;
    text-decoration: none;
    font-family: Verdana, Geneva, sans-serif;
    letter-spacing: 0px;
    word-wrap: break-word;

}

.layout-left .menu li a:hover, .layout-left .menu li a:focus {
    text-decoration: underline;
}

.layout-left .menu li ul li a {
    font-size: 90%;
    color: #888686;
    text-transform: uppercase;
    text-decoration: none;
    word-wrap: break-word;
}

#header {
    display: block !important;
    min-height: 145px;
}

#header #banner-title-text {
    position: absolute;
    padding-left: 240px;
    margin: 0;
    color: #000;
    font-size: 24px;
}

#banner-image-title {
    display: block !important;
}

#banner-flag {
    position: absolute;
    left: 40px;
    top: 15px;
    z-index: 8;
    color: #000;
    width: 172px;
    height: 119px;
    margin: 0;
}

#services {
    display: block !important;
}

#path {
    padding: 0 0 1px;
    clear: none;
    display: block;
}

#path a {
    padding: 0;
}

.layout-body {
    min-width: 800px;
}

.js .layout-wrapper {
    width: 100%;
    padding: 0;
}

#additional-tools, .js #additional-tools {
    display: block;
}

.m-link, .visible-phone, .visible-tablet {
    display: none;
}

.js .euMenu {
    border: 0;
    overflow: unset;
}

.js .euMenu li {
    float: none;
    clear: none;
    width: 181px;
}

.js .euMenu div {
    display: block;
}

.js .layout-content {
    clear: none;
    width: unset;
}

.trafficUsage span {
    display: none;
}

table.data-table thead th, table.data-table tbody th, table.data-table tfoot th {
    background-color: #F2F2F2;
    padding: 8px 6px;
    font-weight: bold;
    text-align: center;
    border: 1px solid #CCC;
}

table.data-table tbody td, table.data-table tfoot td {
    padding: 7px 5px;
    border: 1px solid #CCC;
    word-wrap: break-word;
}

table.data-table tbody td p, table.data-table tfoot td p {
    word-wrap: break-word;
}

table.data-table tbody td {
    text-align: center;
}

.chartLegend {
    text-align: left;
    float: right;
    margin-top: 5em;
    margin-right: 10em;
}

.chartLegend .color {
    display: inline-block;
    line-height: 3em;
    margin: 2px;
    width: 3em;
    position: relative;
    border-radius: 1px;
}

.chartLegend .text {
    display: inline-block;
    line-height: 3em;
    margin: 2px;
    text-align: center;
    font-weight: bold;
    position: relative;
    border-radius: 1px;
}

/* Self-Monitoring Availability */

.availability .legend {
    text-align: left;
    float: right;
    margin-top: 1em;
    margin-right: 10em;
}

@media (max-width: 1000px) {
    .availability .legend {
        margin-right: 0%;
    }

    .chartLegend {
        margin-right: 0%;
    }
}

.availability .chart {
    max-width: 25em;
    text-align: center;
}

.availability span {
    display: inline-block;
    line-height: 3em;
    margin: 2px;
    width: 3em;
    text-align: center;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.85);
    position: relative;
    border-radius: 1px;
}

.availability span::after {
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5), 0px 0px 8px rgba(0, 0, 0, 0.2);
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 10;
    transition: opacity 0.25s;
    border-radius: 1px;
}

.availability span:hover::after {
    opacity: 1;
}

.availability span.ok {
    background: #4caf50;
}

.availability span.warn {
    background: #F44336;
    animation-name: pulsate;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

.availability span.disabled {
    background: #BDBDBD;
}

.vow-input {
    border-left: 1px solid #ccc !important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.input-div {
    width: 300px;
}

.vow-form {
    width: 300px;
    margin-left: 30px;
}

.delim-menu {
    background-color: #074a8b;
    height: 1px;
    border: 1px solid #074a8b;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}

.has-error.form-control {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    border-color: #dc1410 !important
}

.has-error.form-control:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483 !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483 !important;
    outline: none;
}

.has-error .input-group-addon {
    color: #a94442;
    border-color: #a94442;
    background-color: #f2dede
}

.form-control-feedback {
    position: inherit;
    width: 100%;
    height: inherit;
    line-height: inherit;
    margin-top: 5px;
    color: #e50026
}

.form-control-feedback > ul {
    display: block;
    margin-bottom: 0;
    padding-left: 0;
    text-align: left;
    margin-left: 2px !important
}

.ui-button-text-only .ui-button-text {
    padding: 0.3em 1em !important;
}

.form-control-feedback li {
    list-style: none
}

.menu-item {
    font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
    text-align: left !important;
    font-size: 91% !important;
}

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    margin-top: 10px;
    width: 40%;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

/* Add some padding inside the card container */
.container {
    padding: 2px 2px;
    width: 100%;
    display: table;
}

/* Table style within the container class */
.container .static-field {
    margin-bottom: 15px;
    display: table-row;
    height: 38px;
}

.container .static-field label {
    display: table-cell;
    width: 40%;
    word-break: break-all;
}

.container .static-field div {
    display: table-cell;
    width: 40%;
    word-break: break-all;
}

.container .static-field span {
    display: table-cell;
    width: 20%;
    word-break: break-all;
}

select option {
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-left: 30px;
}

@keyframes pulsate {
    0% {
        background: #ff5722;
    }

    50% {
        background: #F44336;
    }

    100% {
        background: #ff5722;
    }
}

.contact-information {
    margin: 1em 1em 1.5em 0em;
}

.contact-details {
    border-left: 3px solid #ccc;
    padding-left: 0.5em;
}

.faq-contact-details li {
    margin: 0;
}